[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpOrErrorForKeyword

## Declaration

Source position: helpintfs.pas line 245

`function ShowHelpOrErrorForKeyword(`
`HelpDatabaseID: THelpDatabaseID;`
`const HelpKeyword: String`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.